<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="300dp"
        android:orientation="vertical">
        <com.gh.gamecenter.common.view.titlebar.BottomSheetTitleView
            android:id="@+id/title_view"
            android:layout_width="match_parent"
            android:layout_height="48dp"
            app:left_style="title"
            app:right_icon_color="@color/text_tertiary"
            app:right_icon_resource="@drawable/ic_basic_x_18"
            app:right_style="icon"
            app:title="@string/select_the_acceleration_zone" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recycler_zone"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/ui_surface"
            android:paddingHorizontal="16dp"
            android:paddingBottom="16dp"
            android:clipToPadding="false"
            tools:itemCount="3"
            tools:listitem="@layout/recycler_accelerator_zone" />
    </LinearLayout>
</LinearLayout>